import 'package:json_annotation/json_annotation.dart';

import '../../bean/character_info.dart';

part 'character_custom_add_response.g.dart';

@JsonSerializable()
class CharacterCustomAddResponse {
  @JsonKey(name: "characterInfo")
  late final CharacterInfo characterInfo;

  CharacterCustomAddResponse({required this.characterInfo});

  factory CharacterCustomAddResponse.fromJson(Map<String, dynamic> json) =>
      _$CharacterCustomAddResponseFromJson(json);
}
